# Configuration file
# Quarkus cors settings
quarkus.http.cors=true
quarkus.http.cors.origins=http://localhost:8081
quarkus.http.cors.headers=accept, authorization, content-type, x-requested-with
quarkus.http.cors.methods=GET, POST, OPTIONS
# Amount of threads for calculating the verifications
verifier.threads=8
# No parallel execution in dev mode
%dev.verifier.threads=1
# Scan dir for verifier
verifier.package=de.unikoblenz.fgbks.core.dmn.verification.verifier
